/* recruit.html */

h1 {
	font-size:3rem;
	margin: 2rem 0 6rem 0;
}

.main_margin_top {
	margin-top: 6rem;
	margin-bottom: 9rem;
}


@media all and (-ms-high-contrast:none) {

}

@media screen and (max-width:1400px) {}

@media screen and (max-width:1199px) {}

@media screen and (max-width:991px) {

}

@media screen and (max-width:767px) {

	.main_margin_top {
		margin-top: 3rem;
		margin-bottom: 5rem;
	}
	
}

@media screen and (max-width:575px) {

	.main_margin_top {
		margin-top: 4rem;
	}
}